{
  "variants": {
    "type=single": {
      "model": "modernlife:block/oak_coffee_table"
    },
	"type=mid": {
      "model": "modernlife:block/oak_coffee_table_mid"
    },
	"type=s_end": {
      "model": "modernlife:block/oak_coffee_table_end",
	  "y" : 0
    },
	"type=w_end": {
      "model": "modernlife:block/oak_coffee_table_end",
	  "y" : 90,
	  "uvlock": true
    },
	"type=n_end": {
      "model": "modernlife:block/oak_coffee_table_end",
	  "y" : 180
    },
	"type=e_end": {
      "model": "modernlife:block/oak_coffee_table_end",
	  "y" : 270,
	  "uvlock": true
    },
	"type=se_corner": {
      "model": "modernlife:block/oak_coffee_table_corner",
	  "y" : 270,
	  "uvlock": true
    },
	"type=sw_corner": {
      "model": "modernlife:block/oak_coffee_table_corner",
	  "y" : 0
    },
	"type=nw_corner": {
      "model": "modernlife:block/oak_coffee_table_corner",
	  "y" : 90,
	  "uvlock": true
    },
	"type=ne_corner": {
      "model": "modernlife:block/oak_coffee_table_corner",
	  "y" : 180,
	  "uvlock": true
    }
  }
}